/* Choc Explore Styles */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000316}}
body {
  margin: 0;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 1.125em;
  line-height: 20px;
  color: #4e4e4e;
  background-color: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000325}}
header {
  text-align: center;
  background-color: #e6faff;
  margin-bottom: 1em;
  padding: 1.7em 1em 1.7em 1em;
  background-color: #effdfd;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000335}}
h2 {
  width: 100%;
  text-align: center;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000341}}
h2 b {
  font-weight: 700;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000344}}
blockquote {
  padding: 0.5625em 1.25em 0.5625em 1.1875em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000347}}
.title-container {
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000350}}
.description {
  text-align: left;
  padding-top: 1em;
  color: #4e4e4e;
  background-color: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000356}}
.description p {
  font-size: 1em;
  line-height: 1.3em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000360}}
#title {
  font-family: "open sans";
  font-weight: 800;
  margin: 0;
  text-transform: uppercase;
  color: #4b4b4b;
  text-shadow: 2px 2px 1px #41baff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000368}}
#subtitle {
  color: #868686;
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: normal;
  font-family: "Source Sans Pro", sans-serif;
  background-color: #7bdcf5;
  color: white;
  padding: 0.1em 0.2em;
  box-shadow: 2px 2px 0px 0px rgba(47, 121, 170, 0.4);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000380}}
p {
  font-size: 22px;
  line-height: 36px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000384}}
a {
  color: #3ad4f1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000386}}
a:hover {
  color: #19aacf;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000388}}
a:active {
  color: #19aacf;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\0000391}}
.ubutton {
  background-color: gainsboro;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #777777;
  font-family: Courier New;
  font-size: 23px;
  font-weight: bold;
  padding: 12px 23px;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003103}}
.ubutton:hover {
  background-color: gainsboro;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003105}}
.ubutton:active {
  position: relative;
  top: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003109}}
.hidden {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003112}}
.canvas {
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003115}}
#frameCanvas {
  position: absolute;
  top: 0px;
  z-index: 20;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003120}}
#previewCanvas {
  position: absolute;
  top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003124}}
#fader {
  position: absolute;
  top: 0px;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.7);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003131}}
.voxel .canvas-editor {
  margin-right: 420px;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003135}}
.voxel .canvas-container {
  float: right;
  width: 400px;
  margin-top: 50px;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003141}}
.voxel #game {
  width: 400px;
  height: 400px;
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003146}}
#tourGuide {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003150}}
#opentip-1 {
  margin-top: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003153}}
#opentip-2 {
  margin-top: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003156}}
#demo-1 {
  min-height: 250px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003159}}
ul {
  list-style: disc outside none;
  padding-left: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003163}}
.animation-controls {
  width: auto;
  padding: 6px 18px 4px;
  font-size: 13px;
  text-decoration: none;
  color: white;
  background: #19aacf;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 7px 15px 7px 14px;
  text-transform: uppercase;
  position: relative;
  top: -3px;
  margin-left: 3%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003180}}
.animation-controls:hover {
  color: #084159;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003184}}
#choc-editor-for-bouncing-ball .controls-container {
  min-height: 3em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003187}}
#choc-editor-for-bouncing-ball .controls-container .slider-container {
  display: inline-block;
  width: 80%;
  margin-left: 0.5em;
  margin-right: 1em;
  margin-top: 0.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003195}}
#drag-this {
  background-image: url("../images/tour/drag_this_arrow.png");
  width: 149px;
  height: 103px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003200}}
#and-drag-this {
  background-image: url("../images/tour/and_this_arrow.png");
  width: 174px;
  height: 99px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003206}}
  #drag-this {
    background-image: url("../images/tour/drag_this_arrow@2x.png");
    background-size: 149px 103px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003210}}
  #and-drag-this {
    background-image: url("../images/tour/and_this_arrow@2x.png");
    background-size: 174px 99px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003215}}
.button {
  background: #19aacf;
  border-width: 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003222}}
#mce-EMAIL {
  display: inline-block;
  width: 80%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003226}}
.credits {
  background-color: #e6faff;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003230}}
.credits #giant-ampersand {
  background-image: url("../images/fullstack/amp.png");
  width: 225px;
  height: 225px;
  margin-left: 0.9em;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003237}}
  .credits #giant-ampersand {
    background-image: url("../images/fullstack/amp@2x.png");
    background-size: 225px 225px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003241}}
.credits .made-by {
  text-align: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003244}}
.credits .content {
  margin-top: 2em;
  margin-bottom: 3em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003248}}
.credits .name {
  padding-bottom: 0.6em;
  padding-top: 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003252}}
.demo-note {
  font-size: 0.8em;
  color: #868686;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003257}}
.underlined-constants {
  border-bottom: 1px dashed #99bbbb;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003260}}
.examples {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003263}}
.examples .name {
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003269}}
.examples a.name {
  color: #4e4e4e;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003272}}
.examples a.name:hover {
  text-decoration: underline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003275}}
.examples .thumbnail {
  border: 1px solid #dfdfdf;
  padding: 2px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003279}}
.examples a:hover .thumbnail {
  border: 1px solid #4e4e4e;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003282}}
.examples .example {
  margin-bottom: 1em;
  padding-bottom: 1em;
  padding-top: 1em;
  width: 80%;
  margin: 0 auto 1em auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003289}}
.clear {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003292}}
.coming-soon {
  opacity: 0.5;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003295}}
.discuss {
  width: 100%;
  text-align: center;
  background-color: #f8b487;
  padding: 1em;
  margin: 1em 0em;
  font-size: 1em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003303}}
.discuss a {
  color: black;
  text-decoration: underline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc\.sass}line{font-family:\00003307}}
.discuss p {
  margin-bottom: 0;
}
